=== modified file 'mysql-test/t/archive_bitfield.test'
--- mysql-test/t/archive_bitfield.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/archive_bitfield.test	2008-06-30 06:46:40 +0000
@@ -1,6 +1,5 @@
 -- source include/have_archive.inc
 -- source include/have_binlog_format_mixed_or_statement.inc
--- source include/not_embedded.inc
 
 --disable_warnings
 drop table if exists t1;

=== modified file 'mysql-test/t/compress.test'
--- mysql-test/t/compress.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/compress.test	2008-06-30 06:46:40 +0000
@@ -1,9 +1,6 @@
 # Turn on compression between the client and server
 # and run a number of tests
 
-# Can't test with embedded server
--- source include/not_embedded.inc
-
 -- source include/have_compress.inc
 
 connect (comp_con,localhost,root,,,,,COMPRESS);

=== modified file 'mysql-test/t/connect.test'
--- mysql-test/t/connect.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/connect.test	2008-06-30 06:46:40 +0000
@@ -2,9 +2,6 @@
 # with right and wrong password, with and without database
 # Unfortunately the check is incomplete as we can't connect without database
 
-# This test makes no sense with the embedded server
---source include/not_embedded.inc
-
 # check that CSV engine was compiled in, as the test relies on the presence
 # of the log tables (which are CSV-based). By connect mysql; show tables;
 --source include/have_csv.inc

=== modified file 'mysql-test/t/crash_commit_before.test'
--- mysql-test/t/crash_commit_before.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/crash_commit_before.test	2008-06-30 06:46:40 +0000
@@ -1,4 +1,3 @@
--- source include/not_embedded.inc
 # Don't test this under valgrind, memory leaks will occur
 --source include/not_valgrind.inc
 

=== modified file 'mysql-test/t/ddl_i18n_koi8r.test'
--- mysql-test/t/ddl_i18n_koi8r.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/ddl_i18n_koi8r.test	2008-06-30 06:46:40 +0000
@@ -30,8 +30,6 @@
 #
 ###########################################################################
 
-# Test requires server to accept client connections (for mysqldump portions)
---source include/not_embedded.inc
 --source include/have_utf8.inc
 --source include/have_cp866.inc
 --source include/have_cp1251.inc

=== modified file 'mysql-test/t/ddl_i18n_utf8.test'
--- mysql-test/t/ddl_i18n_utf8.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/ddl_i18n_utf8.test	2008-06-30 06:46:40 +0000
@@ -30,8 +30,6 @@
 #
 ###########################################################################
 
-# Test requires server to accept client connections (for mysqldump portions)
---source include/not_embedded.inc
 --source include/have_utf8.inc
 --source include/have_cp866.inc
 --source include/have_cp1251.inc

=== modified file 'mysql-test/t/deadlock_innodb.test'
--- mysql-test/t/deadlock_innodb.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/deadlock_innodb.test	2008-06-30 06:46:40 +0000
@@ -7,9 +7,6 @@
 #               new wrapper t/deadlock_innodb.test
 #
 
-# Can't test this with embedded server
--- source include/not_embedded.inc
-
 --source include/have_innodb.inc
 let $engine_type= InnoDB;
 

=== modified file 'mysql-test/t/dirty_close.test'
--- mysql-test/t/dirty_close.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/dirty_close.test	2008-06-30 06:46:40 +0000
@@ -1,5 +1,3 @@
---source include/not_embedded.inc
-
 connect (con1,localhost,root,,);
 connect (con2,localhost,root,,);
 connection con1;

=== modified file 'mysql-test/t/execution_constants.test'
--- mysql-test/t/execution_constants.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/execution_constants.test	2008-06-30 06:46:40 +0000
@@ -1,6 +1,3 @@
-# In embedded server we don't really have a control over stack usage
--- source include/not_embedded.inc
-
 #
 # Bug#21476: Lost Database Connection During Query
 #

=== modified file 'mysql-test/t/fix_priv_tables.test'
--- mysql-test/t/fix_priv_tables.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/fix_priv_tables.test	2008-06-30 06:46:40 +0000
@@ -1,6 +1,3 @@
-# Embedded server doesn't support external clients
---source include/not_embedded.inc
-
 # Don't run this test if $MYSQL_FIX_PRIVILEGE_TABLES isn't set
 # to the location of mysql_fix_privilege_tables.sql
 if (`SELECT LENGTH("$MYSQL_FIX_PRIVILEGE_TABLES") <= 0`)

=== modified file 'mysql-test/t/flush_read_lock_kill.test'
--- mysql-test/t/flush_read_lock_kill.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/flush_read_lock_kill.test	2008-06-30 06:46:40 +0000
@@ -7,9 +7,6 @@
 # -master.opt. But this test is designed to still pass then (though it
 # won't test anything interesting).
 
-# This also won't work with the embedded server test
--- source include/not_embedded.inc
-
 -- source include/have_debug.inc
 
 # Disable concurrent inserts to avoid test failures when reading the

=== modified file 'mysql-test/t/flush_table.test'
--- mysql-test/t/flush_table.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/flush_table.test	2008-06-30 06:46:40 +0000
@@ -4,8 +4,6 @@
 # Test of flush table
 #
 
-# Should work in embedded server after mysqltest is fixed
--- source include/not_embedded.inc
 --disable_warnings
 drop table if exists t1,t2;
 --enable_warnings

=== modified file 'mysql-test/t/innodb-semi-consistent.test'
--- mysql-test/t/innodb-semi-consistent.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/innodb-semi-consistent.test	2008-06-30 06:46:40 +0000
@@ -1,4 +1,3 @@
--- source include/not_embedded.inc
 -- source include/have_innodb.inc
 
 --disable_warnings

=== modified file 'mysql-test/t/innodb_notembedded.test'
--- mysql-test/t/innodb_notembedded.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/innodb_notembedded.test	2008-06-30 06:46:40 +0000
@@ -1,4 +1,3 @@
--- source include/not_embedded.inc
 -- source include/have_innodb.inc
 
 --disable_warnings

=== modified file 'mysql-test/t/insert_notembedded.test'
--- mysql-test/t/insert_notembedded.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/insert_notembedded.test	2008-06-30 06:46:40 +0000
@@ -1,5 +1,3 @@
--- source include/not_embedded.inc
-
 --disable_warnings
 drop table if exists t1;
 --enable_warnings

=== modified file 'mysql-test/t/kill.test'
--- mysql-test/t/kill.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/kill.test	2008-06-30 06:46:40 +0000
@@ -1,11 +1,3 @@
-# This test doesn't work with the embedded version as this code
-# assumes that one query is running while we are doing queries on
-# a second connection.
-# This would work if mysqltest run would be threaded and handle each
-# connection in a separate thread.
-#
--- source include/not_embedded.inc
-
 # Disable concurrent inserts to avoid test failures when reading the
 # connection id which was inserted into a table by another thread.
 set @old_concurrent_insert= @@global.concurrent_insert;

=== modified file 'mysql-test/t/loadxml.test'
--- mysql-test/t/loadxml.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/loadxml.test	2008-06-30 06:46:40 +0000
@@ -2,9 +2,6 @@
 # Tests for "LOAD XML" - a contributed patch from Erik Wetterberg.
 #
 
-# Running the $MYSQL_DUMP tool against an embedded server does not work.
---source include/not_embedded.inc
-
 --disable_warnings
 drop table if exists t1;
 --enable_warnings

=== modified file 'mysql-test/t/lock_multi.test'
--- mysql-test/t/lock_multi.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/lock_multi.test	2008-06-30 06:46:40 +0000
@@ -1,4 +1,3 @@
--- source include/not_embedded.inc
 --disable_warnings
 drop table if exists t1,t2;
 --enable_warnings

=== modified file 'mysql-test/t/locktrans_innodb.test'
--- mysql-test/t/locktrans_innodb.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/locktrans_innodb.test	2008-06-30 06:46:40 +0000
@@ -2,9 +2,6 @@
 #
 # Transactional LOCK TABLE tests
 
-# Transactional lock tests require multiple sessions.
---source include/not_embedded.inc
-
 --source include/have_innodb.inc
 let $engine_type= InnoDB;
 

=== modified file 'mysql-test/t/locktrans_myisam.test'
--- mysql-test/t/locktrans_myisam.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/locktrans_myisam.test	2008-06-30 06:46:40 +0000
@@ -2,9 +2,6 @@
 #
 # Transactional LOCK TABLE tests
 
-# Transactional lock tests require multiple sessions.
---source include/not_embedded.inc
-
 ## --source include/have_myisam.inc
 let $engine_type= MyISAM;
 

=== modified file 'mysql-test/t/log_state.test'
--- mysql-test/t/log_state.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/log_state.test	2008-06-30 06:46:40 +0000
@@ -1,4 +1,3 @@
--- source include/not_embedded.inc
 --source include/have_csv.inc
 
 --disable_ps_protocol

=== modified file 'mysql-test/t/log_tables-big.test'
--- mysql-test/t/log_tables-big.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/log_tables-big.test	2008-06-30 06:46:40 +0000
@@ -1,6 +1,3 @@
-# this test needs multithreaded mysqltest
--- source include/not_embedded.inc
-
 # Test sleeps for long times
 --source include/big_test.inc
 

=== modified file 'mysql-test/t/log_tables.test'
--- mysql-test/t/log_tables.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/log_tables.test	2008-06-30 06:46:40 +0000
@@ -1,5 +1,3 @@
-# this test needs multithreaded mysqltest
--- source include/not_embedded.inc
 #
 # Basic log tables test
 #

=== modified file 'mysql-test/t/lowercase_fs_off.test'
--- mysql-test/t/lowercase_fs_off.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/lowercase_fs_off.test	2008-06-30 06:46:40 +0000
@@ -3,7 +3,6 @@
 # i.e. lower_case_filesystem=OFF
 #
 -- source include/have_case_sensitive_file_system.inc
--- source include/not_embedded.inc
 
 connect (master,localhost,root,,);
 connection master;

=== modified file 'mysql-test/t/lowercase_table_grant.test'
--- mysql-test/t/lowercase_table_grant.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/lowercase_table_grant.test	2008-06-30 06:46:40 +0000
@@ -1,6 +1,3 @@
-# Don't test with embedded server
--- source include/not_embedded.inc
-
 # Test of grants when lower_case_table_names is on
 use mysql;
 

=== modified file 'mysql-test/t/multi_update.test'
--- mysql-test/t/multi_update.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/multi_update.test	2008-06-30 06:46:40 +0000
@@ -2,8 +2,6 @@
 # Test of update statement that uses many tables.
 #
 
-# Requires grants, so won't work with embedded server test
-source include/not_embedded.inc;
 source include/have_log_bin.inc;
 
 --disable_warnings

=== modified file 'mysql-test/t/mysql.test'
--- mysql-test/t/mysql.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/mysql.test	2008-06-30 06:46:40 +0000
@@ -1,5 +1,3 @@
-# This test should work in embedded server after we fix mysqltest
--- source include/not_embedded.inc
 #
 # Testing the MySQL command line client(mysql)
 #

=== modified file 'mysql-test/t/mysql_client_test.test'
--- mysql-test/t/mysql_client_test.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/mysql_client_test.test	2008-06-30 06:46:40 +0000
@@ -1,6 +1,3 @@
-# This test should work in embedded server after we fix mysqltest
--- source include/not_embedded.inc
-
 # We run with different binaries for normal and --embedded-server
 #
 # If this test fails with "command "$MYSQL_CLIENT_TEST" failed",

=== modified file 'mysql-test/t/mysql_comments.test'
--- mysql-test/t/mysql_comments.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/mysql_comments.test	2008-06-30 06:46:40 +0000
@@ -1,5 +1,3 @@
-# This test should work in embedded server after we fix mysqltest
--- source include/not_embedded.inc
 ###################### mysql_comments.test #############################
 #                                                                      #
 # Testing of comments handling by the command line client (mysql)      #

=== modified file 'mysql-test/t/mysql_cp932.test'
--- mysql-test/t/mysql_cp932.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/mysql_cp932.test	2008-06-30 06:46:40 +0000
@@ -1,6 +1,3 @@
-# This test should work in embedded server after we fix mysqltest
--- source include/not_embedded.inc
-
 #
 # Tests from mysql.test which require the cp932 character set
 #

=== modified file 'mysql-test/t/mysql_protocols.test'
--- mysql-test/t/mysql_protocols.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/mysql_protocols.test	2008-06-30 06:46:40 +0000
@@ -1,5 +1,3 @@
-# Embedded server doesn't support external clients
---source include/not_embedded.inc
 # Windows does not have SOCKET, but will try to create a PIPE as well as MEMORY
 --source include/not_windows.inc
 

=== modified file 'mysql-test/t/mysql_upgrade.test'
--- mysql-test/t/mysql_upgrade.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/mysql_upgrade.test	2008-06-30 06:46:40 +0000
@@ -1,6 +1,3 @@
-# Can't run test of external client with embedded server
--- source include/not_embedded.inc
-
 # Only run test if "mysql_upgrade" is found
 --require r/have_mysql_upgrade.result
 --disable_query_log

=== modified file 'mysql-test/t/mysqladmin.test'
--- mysql-test/t/mysqladmin.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/mysqladmin.test	2008-06-30 06:46:40 +0000
@@ -1,5 +1,3 @@
-# Embedded server doesn't support external clients
---source include/not_embedded.inc
 #
 # Test "mysqladmin ping"
 #

=== modified file 'mysql-test/t/mysqlbinlog-cp932.test'
--- mysql-test/t/mysqlbinlog-cp932.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/mysqlbinlog-cp932.test	2008-06-30 06:46:40 +0000
@@ -1,6 +1,3 @@
-# disabled in embedded until tools running is fixed with embedded
---source include/not_embedded.inc
-
 -- source include/have_binlog_format_mixed_or_statement.inc
 -- source include/have_cp932.inc
 -- source include/have_log_bin.inc

=== modified file 'mysql-test/t/mysqlcheck.test'
--- mysql-test/t/mysqlcheck.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/mysqlcheck.test	2008-06-30 06:46:40 +0000
@@ -1,7 +1,3 @@
-
-# Embedded server doesn't support external clients
---source include/not_embedded.inc
-
 # check that CSV engine was compiled in, as the result of the test
 # depends on the presence of the log tables (which are CSV-based).
 --source include/have_csv.inc

=== modified file 'mysql-test/t/mysqldump-compat.test'
--- mysql-test/t/mysqldump-compat.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/mysqldump-compat.test	2008-06-30 06:46:40 +0000
@@ -1,6 +1,3 @@
-# Embedded server doesn't support external clients
---source include/not_embedded.inc
-
 #
 # Bug #30126: semicolon before closing */ in /*!... CREATE DATABASE ;*/
 #

=== modified file 'mysql-test/t/mysqldump-max.test'
--- mysql-test/t/mysqldump-max.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/mysqldump-max.test	2008-06-30 06:46:40 +0000
@@ -1,5 +1,3 @@
-# Embedded server doesn't support external clients
---source include/not_embedded.inc
 --source include/have_innodb.inc
 --source include/have_archive.inc
 

=== modified file 'mysql-test/t/mysqldump-no-binlog.test'
--- mysql-test/t/mysqldump-no-binlog.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/mysqldump-no-binlog.test	2008-06-30 06:46:40 +0000
@@ -1,6 +1,3 @@
-# Embedded server doesn't support external clients
---source include/not_embedded.inc
-
 --replace_regex /MASTER_LOG_POS=[0-9]+/XX/
 --error 2
 --exec $MYSQL_DUMP --compact --master-data=2 test 2>&1

=== modified file 'mysql-test/t/mysqldump.test'
--- mysql-test/t/mysqldump.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/mysqldump.test	2008-06-30 06:46:40 +0000
@@ -1,5 +1,3 @@
-# Embedded server doesn't support external clients
---source include/not_embedded.inc
 --source include/have_log_bin.inc
 
 # Binlog is required

=== modified file 'mysql-test/t/mysqlshow.test'
--- mysql-test/t/mysqlshow.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/mysqlshow.test	2008-06-30 06:46:40 +0000
@@ -1,6 +1,3 @@
-# Can't run test of external client with embedded server
--- source include/not_embedded.inc
-
 --disable_warnings
 DROP TABLE IF EXISTS t1,t2,test1,test2;
 --enable_warnings

=== modified file 'mysql-test/t/mysqltest.test'
--- mysql-test/t/mysqltest.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/mysqltest.test	2008-06-30 06:46:40 +0000
@@ -1,8 +1,5 @@
 -- source include/have_log_bin.inc
 
-# This test should work in embedded server after mysqltest is fixed
--- source include/not_embedded.inc
-
 # This test uses chmod, can't be run with root permissions
 -- source include/not_as_root.inc
 

=== modified file 'mysql-test/t/packet.test'
--- mysql-test/t/packet.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/packet.test	2008-06-30 06:46:40 +0000
@@ -1,5 +1,3 @@
-# Embedded server doesn't support external clients
---source include/not_embedded.inc
 # Windows fails because it disconnects on too-large packets instead of just
 # swallowing them and returning an error
 --source include/not_windows.inc

=== modified file 'mysql-test/t/read_only.test'
--- mysql-test/t/read_only.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/read_only.test	2008-06-30 06:46:40 +0000
@@ -1,9 +1,6 @@
 # Test of the READ_ONLY global variable:
 # check that it blocks updates unless they are only on temporary tables.
 
-# should work with embedded server after mysqltest is fixed
--- source include/not_embedded.inc
-
 --disable_warnings
 DROP TABLE IF EXISTS t1,t2,t3;
 --enable_warnings

=== modified file 'mysql-test/t/read_only_innodb.test'
--- mysql-test/t/read_only_innodb.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/read_only_innodb.test	2008-06-30 06:46:40 +0000
@@ -1,5 +1,3 @@
-# should work with embedded server after mysqltest is fixed
--- source include/not_embedded.inc
 -- source include/have_innodb.inc
 
 #

=== modified file 'mysql-test/t/skip_grants.test'
--- mysql-test/t/skip_grants.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/skip_grants.test	2008-06-30 06:46:40 +0000
@@ -1,6 +1,3 @@
-# This tests not performed with embedded server
--- source include/not_embedded.inc
-
 use test;
 
 #

=== modified file 'mysql-test/t/skip_name_resolve.test'
--- mysql-test/t/skip_name_resolve.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/skip_name_resolve.test	2008-06-30 06:46:40 +0000
@@ -1,6 +1,3 @@
-# Can't be tested with embedded server
--- source include/not_embedded.inc
-
 # Bug #8471: IP address with mask fail when skip-name-resolve is on
 GRANT ALL ON test.* TO mysqltest_1@'127.0.0.1/255.255.255.255';
 SHOW GRANTS FOR mysqltest_1@'127.0.0.1/255.255.255.255';

=== modified file 'mysql-test/t/status.test'
--- mysql-test/t/status.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/status.test	2008-06-30 06:46:40 +0000
@@ -1,9 +1,6 @@
 # This test requires that --log-output includes 'table', and the general
 # log is on
 
-# embedded server causes different stat
--- source include/not_embedded.inc
-
 # PS causes different statistics
 --disable_ps_protocol
 

=== modified file 'mysql-test/t/subselect_notembedded.test'
--- mysql-test/t/subselect_notembedded.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/subselect_notembedded.test	2008-06-30 06:46:40 +0000
@@ -1,5 +1,3 @@
--- source include/not_embedded.inc
-
 #
 # BUG#10308: purge log with subselect
 # Bug#28553: mysqld crash in "purge master log before(select time from information_schema)"

=== modified file 'mysql-test/t/system_mysql_db_fix30020.test'
--- mysql-test/t/system_mysql_db_fix30020.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/system_mysql_db_fix30020.test	2008-06-30 06:46:40 +0000
@@ -1,6 +1,3 @@
-# Embedded server doesn't support external clients
---source include/not_embedded.inc
-
 # Don't run this test if $MYSQL_FIX_SYSTEM_TABLES isn't set
 # to the location of mysql_fix_privilege_tables.sql
 if (`SELECT LENGTH("$MYSQL_FIX_SYSTEM_TABLES") <= 0`)

=== modified file 'mysql-test/t/system_mysql_db_fix40123.test'
--- mysql-test/t/system_mysql_db_fix40123.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/system_mysql_db_fix40123.test	2008-06-30 06:46:40 +0000
@@ -1,6 +1,3 @@
-# Embedded server doesn't support external clients
---source include/not_embedded.inc
-
 # Don't run this test if $MYSQL_FIX_PRIVILEGE_TABLES isn't set
 # to the location of mysql_fix_privilege_tables.sql
 if (`SELECT LENGTH("$MYSQL_FIX_PRIVILEGE_TABLES") <= 0`)

=== modified file 'mysql-test/t/system_mysql_db_fix50030.test'
--- mysql-test/t/system_mysql_db_fix50030.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/system_mysql_db_fix50030.test	2008-06-30 06:46:40 +0000
@@ -1,6 +1,3 @@
-# Embedded server doesn't support external clients
---source include/not_embedded.inc
-
 #
 # This is the test for mysql_fix_privilege_tables
 # It checks that a system tables from mysql 5.0.30

=== modified file 'mysql-test/t/system_mysql_db_fix50117.test'
--- mysql-test/t/system_mysql_db_fix50117.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/system_mysql_db_fix50117.test	2008-06-30 06:46:40 +0000
@@ -1,6 +1,3 @@
-# Embedded server doesn't support external clients
---source include/not_embedded.inc
-
 #
 # This is the test for mysql_fix_privilege_tables
 # It checks that a system tables from mysql 5.1.17

=== modified file 'mysql-test/t/temp_table.test'
--- mysql-test/t/temp_table.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/temp_table.test	2008-06-30 06:46:40 +0000
@@ -1,5 +1,3 @@
-# mysqltest should be fixed
--- source include/not_embedded.inc
 #
 # Test of temporary tables
 #

=== modified file 'mysql-test/t/timezone_grant.test'
--- mysql-test/t/timezone_grant.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/timezone_grant.test	2008-06-30 06:46:40 +0000
@@ -1,6 +1,3 @@
-# Embedded server testing does not support grants
--- source include/not_embedded.inc
-
 --disable_warnings
 drop tables if exists t1, t2;
 drop view if exists v1;

=== modified file 'mysql-test/t/udf_skip_grants.test'
--- mysql-test/t/udf_skip_grants.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/udf_skip_grants.test	2008-06-30 06:46:40 +0000
@@ -12,7 +12,6 @@
 #                                                                      #
 ########################################################################
 
--- source include/not_embedded.inc
 -- source include/have_udf.inc
 
 #

=== modified file 'mysql-test/t/upgrade.test'
--- mysql-test/t/upgrade.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/upgrade.test	2008-06-30 06:46:40 +0000
@@ -1,5 +1,3 @@
--- source include/not_embedded.inc
-
 --disable_warnings
 drop database if exists `mysqltest1`;
 drop database if exists `mysqltest-1`;

=== modified file 'mysql-test/t/user_limits.test'
--- mysql-test/t/user_limits.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/user_limits.test	2008-06-30 06:46:40 +0000
@@ -3,7 +3,6 @@
 #
 
 # Requires privileges to be enabled
--- source include/not_embedded.inc
 
 # Prepare play-ground 
 --disable_warnings

=== modified file 'mysql-test/t/variables-notembedded.test'
--- mysql-test/t/variables-notembedded.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/variables-notembedded.test	2008-06-30 06:46:40 +0000
@@ -2,8 +2,6 @@
 # test is like the main.variables test, but for variables not
 # available in embedded mode.
 
-source include/not_embedded.inc;
-
 --echo ---- Init ----
 # Backup global variables so they can be restored at end of test.
 set @my_slave_net_timeout         =@@global.slave_net_timeout;

=== modified file 'mysql-test/t/wait_timeout.test'
--- mysql-test/t/wait_timeout.test	2008-06-25 05:29:13 +0000
+++ mysql-test/t/wait_timeout.test	2008-06-30 06:46:40 +0000
@@ -1,5 +1,3 @@
-# This tests not performed with embedded server
--- source include/not_embedded.inc
 -- source include/one_thread_per_connection.inc
 
 #

